import axios from 'axios';
import { VehicleType } from 'types/VehicleType';

/**
 * @async
 * Perform GET to get a list of all the registered vehicle.
 * @returns a list of reservations.
 */
export const getVehicleList = async (): Promise<VehicleType[]> =>
  axios(`/api/web/vehicles`).then((res) => res.data);
