import { makeStyles } from '@material-ui/core/styles';

export const navBarStyle = makeStyles(() => ({
  tabs: {
    color: 'white',
    paddingLeft: '25px',
    paddingRight: '25px',
    paddingTop: '8px',
    paddingBottom: '35px',
    width: '100%',
    flexWrap: 'wrap',
  },
  tabPan: {
    paddingLeft: '56px',
    paddingRight: '56px',
  },
  tabIcon: {
    paddingRight: '10px',
    fontSize: '38px',
  },
  rightAlign: {
    marginLeft: 'auto',
  },
  tabsSmall: {
    color: 'white',
    paddingLeft: '1.2em',
    paddingRight: '1em',
    paddingTop: '0.9em',
    paddingBottom: '2em',
    width: '100%',
  },
  tabIconSmall: {
    fontSize: '2.4em',
  },
  tabPanSmall: {
    paddingLeft: '2em',
    paddingRight: '2em',
  },
}));
