import { getRoles } from 'api/getRoles';
import { useEffect, useState } from 'react';

export const useRoleList = (): string[] => {
  const [roleList, setRoleList] = useState<string[]>(['']);

  useEffect(() => {
    getRoles().then((roles) => setRoleList(roles));
  }, []);

  return roleList;
};
